commit: 32f34f9fb8b67230f50a9af9f9539c10059ca676
Author: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
AuthorDate: Fri Nov 2 08:27:31 2018 +0000
Commit: Andreas Sturmlechner <asturm <AT> gentoo <DOT> org>
CommitDate: Fri Nov 2 08:28:55 2018 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=32f34f9f
media-libs/libmtp: Fix typo
Signed-off-by: Andreas Sturmlechner <asturm <AT> gentoo.org>
Package-Manager: Portage-2.3.51, Repoman-2.3.11
media-libs/libmtp/libmtp-9999.ebuild | 4 ++--
1 file changed, 2 insertions(+), 2 deletions(-)
diff --git a/media-libs/libmtp/libmtp-9999.ebuild
b/media-libs/libmtp/libmtp-9999.ebuild
index c1384540491..412b5b9c4da 100644
--- a/media-libs/libmtp/libmtp-9999.ebuild
+++ b/media-libs/libmtp/libmtp-9999.ebuild
@@ -41,8 +41,8 @@ src_prepare() {
rm ChangeLog || die
if [[ ${PV} == 9999* ]]; then
- if [[ -e crpthd=/usr/share/gettext/config.rpath ]]; then
- cp crpthd=/usr/share/gettext/config.rpath . || die
+ if [[ -e /usr/share/gettext/config.rpath ]]; then
+ cp /usr/share/gettext/config.rpath . || die
else
touch config.rpath || die # This is from upstream
autogen.sh
fi